@charset "utf-8";
/* CSS Document */

body {
	background-color: #000000;
	background-image: url(photos-galop-romain/wallpapers/wallpaper-body_r1_c1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #333333;
}

#BLOCMAIN {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-bottom: 100px;
	margin-top: 97px;
}

#BLOCMAIN-OLD {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-bottom: 100px;
	background-color: #FFFFFF;
	margin-top: 144px;
}

.BlocContenu {
	float: left;
	width: 970px;
	position: relative;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
}
.BlocFlash {
	float: left;
	width: 970px;
	position: relative;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
}
#NAVBAS {
	clear: both;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	padding-top: 10px;
	padding-bottom: 20px;
	position: relative;
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	padding-right: 40px;
	padding-bottom: 20px;
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	color: #B6011D;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.CellPDF {
	background-image: url(photos-galop-romain/commun/icoPDF_r1_c1.jpg);
	background-repeat: no-repeat;
	background-position: 4px center;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 44px;
}
.LienPDF {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #B6011D;
	text-decoration: none;
}
.LienPDF:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #B6011D;
	text-decoration: underline;
}
.CellMenuTop {
	background-image: url(photos-galop-romain/wallpapers/lineGreyVert.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}




.TabMenuHaut {
	height: 31px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	width: 910px;
}


.BlocTabMenuHaut {
	text-align:right;
	width:970px;
	float:left;
	position: relative;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	margin-bottom: 16px;
}
.LienMenuTop {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.LienMenuTop:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}

.LienMenuTopOff {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #D1D1D1;
	text-decoration: none;
}
.LienMenuTopOff:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #D1D1D1;
	text-decoration: none;
}


.LiensWhite {
	color: #FFFFFF;
}
.LiensWhite:hover {
	color: #FFFFFF;
}
.BlocTitreRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #B6011D;
	float: left;
	background-image: url(photos-galop-romain/wallpapers/Titrages_r1_c1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-left: 90px;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-right: 40px;
}
.BlocTexteRubrique {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	padding-top: 30px;
	padding-right: 20px;
	padding-left: 90px;
}
.BlocTexteRubrique2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	padding-top: 30px;
	padding-left: 35px;
}
.BlocTexteRubrique3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	padding-top: 30px;
	padding-left: 40px;
	text-align: right;
	vertical-align: top;
}

.WallpaperLineVert {
	background-image: url(photos-galop-romain/wallpapers/line-vert_r1_c1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.TexteContact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
.WallpaperProgramme {
	background-image: url(photos-galop-romain/wallpapers/wallpaper-porgramme-right_r1_c1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.BlocItemProgramme {
	padding: 12px;
	float: left;
	width: 540px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DF943C;
	text-align: left;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.TitreItemProgramme {
	font-size: 15px;
	text-transform: uppercase;
}
.TitreItemProgramme2 {
	font-size: 15px;
	color: #FF0000;
}


.BtDownloadPrg {
	text-align: left;
	vertical-align: top;
	float: right;
	padding-left: 50px;
	padding-top: 14px;
	padding-bottom: 14px;
	background-image: url(photos-galop-romain/wallpapers/ico-PDF_r1_c1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 10px;
	margin-right: 20px;
}
.wallpaper-temps-forts {
	background-image: url(photos-galop-romain/temps-forts/temps-forts_r1_c1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 500px;
}
.CadreVideo {
	border: 1px solid #999999;
}
.TitrePhotosVideos {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #666666;
}
